<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>460930f66ef64da8a3860b8155447cdf</id>
   <name>Old TV</name>
   <previewFile>460930f66ef64da8a3860b8155447cdf_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>460930f66ef64da8a3860b8155447cdf_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
